<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />

    <title>Pet Adoption</title>

    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
          integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./styles/style.css" />
  </head>

  <body>

    <header id="mobile">
      <img src="./assets/icons/logo.svg" alt="logo">
      <img src="./assets/icons/menu.svg" alt="logo">
    </header>
    <header id="desktop">
      <img src="./assets/icons/logo.svg" alt="logo">
      <nav>
        <a href="#" class="text-purple-600">Home</a>
        <a href="#">about us</a>
        <a href="#">service</a>
        <a href="#">gallery</a>
        <a href="#">contact_us</a>
      </nav>
      <button id="get-started">Get Started</button>
    </header>
    <main>
      <h3>Looking for a <span class="text-purple-600">good</span> time?</h3>
      <p>Lorem ipsum dolor sit amet consectetur. Enim viverra quis egestas usi ullamcorper ut ante. Eu pretium lemiro ispum dolor amet viivata tarimo   ullamcorper ut</p>
      <div class="buttons">
        <button id="adopt-now">
          <span class="button-text">adopt now</span>
          <img src="./assets/images/dog-print.png" alt="dog-print">
        </button>
        <button id="watch-video">
          <img src="./assets/icons/play.svg" alt="play-btn">
          <span class="button-text text-purple-600">Watch Video</span>
        </button>
      </div>
      <div class="counters">
        <div class="counter">
          <h4>299K+</h4>
          <span>Product</span>
        </div>
        <div class="counter">
          <h4>99K+</h4>
          <span>Seller</span>
        </div>
        <div class="counter">
          <h4>2K+</h4>
          <span>Positive Review</span>
        </div>
      </div>
      <div class="pets-image">
        <img id="i1" src="./assets/images/background-item-01.png" alt="01">
        <img id="i2" src="./assets/images/background-item-02.png" alt="02">
        <img id="i3" src="./assets/images/cat-print-with-background.png" alt="03">
        <img id="i4" src="./assets/images/dog-print-with-background.png" alt="04">
        <img id="i5" src="./assets/images/dog-sitting.png" alt="05">
        <img id="i6" src="./assets/images/cat-lying.png" alt="06">
      </div>
    </main>
  </body>
</html>
